### Method

# Gtk.Builder.set_scope

#### Declaration [src]

    void
    gtk_builder_set_scope (
      GtkBuilder* builder,
      GtkBuilderScope* scope
    )

#### Description [src]

Sets the scope the builder should operate in.

If `scope` is `NULL` a new `GtkBuilderCScope` will be created.

Sets property | `Gtk.Builder:scope`

#### Parameters

`scope` | `GtkBuilderScope`
| the scope to use or `NULL` for the default
| Can be `NULL`
| Ownership is not transferred to the callee